@charset "UTF-8";

body {
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	font-size:16px;
	background:#45457f;
}


/* |||||||||#Aroom */
#Aroom {
	background:#fff url(http://tourisme-souillac.com/mainimages/neko.jpg)no-repeat top right;
	height:175px;
	box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
	-webkit-box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
	-moz-box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
}

#Aroom div {
	width:950px;
	margin:0 auto;
}

#Aroom div img {
	padding-top:30px;
}

#Aroom div img:hover {
	opacity:0.8;
	position:relative;
	top:1px;
	left:1px;
}

#Aroom div h1 {
	margin-left:130px;
	font-size:14px;
	letter-spacing:0.07em;
}


/* |||||||||#Broom */
#Broom {
	width:950px;
	margin:0 auto;
	text-align:center;
}

#B_list ol {
	display: -webkit-box;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}

#B_list ol a {
	display:block;
	width:140px;
	font-size:14px;
	line-height:1.9em;
	letter-spacing:0.08em;
	text-align:center;
	background:#000;
	color:#a1a1ce;
	text-decoration:none;
	padding:8px;
}

#B_list ol li:nth-child(4) a {
	height:52px;
	line-height:52px;
}

#B_list ol a:hover {
	position:relative;
	top:-10px;
	box-shadow:rgba(0, 29, 66, 0.3) 0px 10px 0px 0px;
	-webkit-box-shadow:rgba(0, 29, 66, 0.3) 0px 10px 0px 0px;
	-moz-box-shadow:rgba(0, 29, 66, 0.3) 0px 10px 0px 0px;
	color:#fff;
}

.B_bun {
	margin-top:46px;
}

.B_ban{
	border:8px solid #eee;
	box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
	-webkit-box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
	-moz-box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
}

.B_bun h2 {
	font-size:25px;
	color:#fff;
	letter-spacing:0.07em;
	padding:18px;
}

.B_in {
	display: -webkit-box;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
}

.B_bun p {
	text-align:left;
	background:#fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:15px;
	line-height:1.9em;
	box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
	-webkit-box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
	-moz-box-shadow:rgba(0, 29, 66, 0.3) 0px 0px 12px 3px;
	width:680px;
}

.B_bun dl {
	width:240px;
	margin-left:20px;
	text-align:left;
	font-size:13px;
	text-align:center;
}

.B_bun dl dt {
	color:rgba(255,255,255,0.7);
	font-size:15px;
	letter-spacing:0.07em;
	padding-bottom:13px;
}

.B_bun dl dd {
	padding-left:5px;
}

.B_bun dl dd img {
	margin:5px 0 20px 0;
}

.B_bun dl dd a img:hover {
	opacity:0.8;
}

#B_foot {
	margin-top:42px;
}

#B_foot ul a {
	font-size:12px;
	background:#000;
	color:#fff;
	display:block;
	padding:8px;
}

#B_foot ul a:hover {
	text-decoration:none;
}